<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/scnf" xml:lang="en">
   <Header>
      <Title>Specify Confirmed Forecast by</Title>
   </Header>
   <List>
      <ListItemHead>Message</ListItemHead>
      <ListItem ID="message">
         <Paragraph>
            <Link href="/baanerp/cp/glossary/glossary#000458" role="glossary" Update="No">Confirmed forecast</Link> is
		specified in the message as an indicator or a quantity.</Paragraph>
      </ListItem>
      <ListItemHead>Terms and Conditions</ListItemHead>
      <ListItem ID="terms">
         <Paragraph>The terms and conditions agreement specifies which periods
		contain confirmed forecast: all periods, or only the first periods.</Paragraph>
      </ListItem>
   </List>
</OptionList>